@charset "UTF-8";
/* CSS変数の宣言 */
/* テンプレートで対応しきれないスタイルをこちらに記入します。ASのみ書き込み可能 */

#intro>.intro-container {
  padding: 0;
  padding-left: 1rem;
  padding-right: 2rem;
}


.img-visible>.intro-container>.intro-txt {
  width: 65%;
  display: flex;
  align-items: center;

  line-height: 2;
  font-size: 1.1rem;
}

.img-visible>.intro-container>.intro-img {
  width: 35%;
  max-width: 500px;
  min-width: 150px;
  padding: 2rem 1rem;
  padding-left: 1rem;
}

@media (max-width:768px) {
  #intro>.intro-container {
    padding: 0;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .img-visible>.intro-container>.intro-txt {
    width: 100%;
    display: block;

  }

  .img-visible>.intro-container>.intro-img {
    width: 100%;
    max-width: 500px;
    min-width: 150px;
    padding: 2rem 1rem;
    padding-left: 0;
  }

}


/*adeac-style.cssより*/
/* スライド上のタイトル中央表示 */
.container>h2.ttl-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  background: none;
  z-index: 100;
  width: 45%;
  min-width: 400px;
  max-width: 800px;
  /*width:auto;*/
  text-align: center;
  color: #ffffff;
  font-size: 3rem;
  line-height: 1.5;
  -moz-text-shadow: -1px 0px 13px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: -1px 0px 13px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: -1px 0px 13px rgba(0, 0, 0, 0.8);
  text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
  background: linear-gradient(transparent, rgba(0, 0, 0, .5));
  letter-spacing: 0.5rem;
}

.container>h2.ttl-center #da {
  display: block;
  padding: 0 0.5rem;
  font-size: 1.9rem;
}

.container>h2.ttl-center #eng {
  font-size: 1.5rem;
  letter-spacing: 0.3rem;
}

@media (max-width:768px) {
  .container>h2.ttl-center {
    width: 100%;
  }
}

[class^="list-design"] h3 {
  margin-bottom: 2rem;
  line-height: 1.5;
}


[class^="list-design"] h3,
.container h3 {
  /*font-size:2.0em;*/
  font-size: 2.2em;
  position: relative;
  padding-left: 2rem;
  color: #A80000;
}

[class^="list-design"] h3::before,
.container h3::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 4.8rem;
  background: #A80000;
  top: 0.5rem;
  left: 0.5rem;
}

[class^="list-design"] h3 span,
.container h3 span {
  /*content:"";
   position: absolute;
   top:2em;
  left:0;*/
  display: block;
  color: rgba(168, 0, 0, .3);
  font-size: 1.0em;
  line-height: 0.8;
}

/*adeac-style.cssより*/
h3 {
  padding: 0 2rem;
  font-size: 2.0rem;
}

/*itemのアレンジ*/

/* スペシャルコンテンツ */
[class^="list-design1"] .item {
  margin: 0.5rem;
  border: none;
  border: solid 1px #e9e9e9;
  padding: 0;
  box-shadow: 0 .5rem 1rem hsl(0 0% 0% / 6%);
  transition: transform .6s ease;
}


[class^="list-design1"] .item p {
  width: 100%;
  height: 20%;
  background: rgba(var(--accentColorRGB), 0.9);
  /*  background: rgba(255 , 255 , 255 ,0.8);
  color:#252525;*/
  font-weight: bold;
  padding: 1.25rem 0.5rem;
  font-size: 1.35rem;
}

[class^="list-design1"] .item:hover {
  transform: scale(0.98);
}

[class^="list-design1"] .item:hover img {
  transform: scale(1.0);
}


/*資料をたのしむ*/
#cont2.list-design3 .item {
  grid-template-columns: 2fr 2fr;
}

#cont2.list-design3 .color {
  border: 1px solid var(--accentColor);
  background: #FDF6F6;
  height: 300px;
}

#cont2.list-design3 .color div img {
  object-fit: cover;
}

#cont2.list-design3 .color h4 {
  background: var(--accentColor);
}

#cont2.list-design3 .color h4 a {
  color: #fff;
  text-decoration: none;
}

#cont2.list-design3 .color p {
  padding-top: 2rem;
  font-size: 1.2rem;
  line-height: 1.5;
}

#cont2.list-design3 .kids {
  display: block;
  border: none;
}

#cont2.list-design3 .kids>div {
  grid-area: none;
  overflow: hidden;
}

#cont2.list-design3 .kids img {
  transition: transform .6s ease;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: 500px;
}

#cont2.list-design3 .item img:hover {
  transform: scale(0.98);
}

@media (max-width:575px) {
  #cont2.list-design3 .item {
    display: block;
    margin: 2rem 0;
  }

  #cont2.list-design3 .color {
    height: auto;
  }

  #cont2.list-design3 .color div img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    padding: 0;
    margin: 0;
  }

  #cont2.list-design3 .color h4 a {
    font-size: 1.25rem;
    text-align: center;
  }

  #cont2.list-design3 .color p {
    padding-top: 1rem;
    font-size: 1rem;
    line-height: 1.5;
  }

}

/*時代からさがす*/
.list-design2 .item.era1 p {
  background: #BF0D52;
}

.list-design2 .item.era2 p {
  background: #3D9055;
}

.list-design2 .item.era3 p {
  background: #E56C3E;
}

.list-design2 .item.era4 p {
  background: #5887BF;
}

/*地図からさがす*/
/*[class^="list-design"]に合わせる*/
[class^="list-design"] h3, #map-contents h3 {
  margin-bottom: 2rem;
  line-height: 1.5;
}

.list-design30 .contents-wrap {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}

.list-design30 .item {
  border: none;
}

.list-design30 .map-inner {
  width:40%;
  max-width:450px;
  padding:0:
}

.list-design30 .area-inner {
  width:60%;
  padding:0;
}


.list-design30 .item h4 {
  font-weight: bold;
}

.list-design30 .item > div {
  text-align: center;
}

.list-design30 .item img {
  transition: transform .6s ease;
  width:100%;
  height:100%;
  max-width: 410px;
  max-height: 581px;
}

.list-design30 .item img:hover {
  transform: scale(1.0);
}

.list-design30 .item img a:hover {
  opacity: 0.5;
  cursor: pointer;
}

ul.area-list {
  display: block;
  width: 100%;
  margin: 0;
  flex-wrap: wrap;
  padding-left: 4rem;
}

ul.area-list>li> ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

ul.area-list>li>ul>li {
  margin: 2% 0;
}

ul.area-list>li>ul>li.area {

  position: relative;
}

ul.area-list>li>ul>li.area::before {
  content: "";
  width: 2rem;
  height: 2em;
  padding: 1.5% 0;
  background: #c2c2c2;
  position: absolute;
  top: 0;
  left: -2rem;
}

ul.area-list>li>ul>li.area>a {
  display: inline-block;
  background: #292929;
  color: #fff;
  font-weight: bold;
  height: 2em;
  text-align: center;
  padding: 4.5% 2% .5% 2%;
  width: 8.5rem;
  min-width: 70px;
}

ul.area-list>li>ul>li.place-name {
  width: calc(100% - 9rem);
  padding: 0;
  padding-left: 12px;
  border-top: dotted 1px #929292;
  display: flex;
  flex-wrap: wrap;
  color: #252525;
}

ul.area-list>li>ul>li.place-name a {
  color: #252525;
  width: 32%;
  padding: 2px 4px 1px;
  margin-right: 4px;
  margin-bottom: 7px;
  white-space: wrap;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 2px;
}

ul.area-list>li>ul>li.place-name a.ls-0 {
  letter-spacing: 0;
}

ul.area-list>li>ul>li.place-name.A a {
  background: #a9be6e
}

ul.area-list>li>ul>li.place-name.B a {
  background: #4ba0cb
}

ul.area-list>li>ul>li.place-name.C a {
  background: #eb8845
}

ul.area-list>li>ul>li.place-name.D a {
  background: #eae141
}

ul.area-list>li>ul>li.place-name.E a {
  background: #c3afce
}

ul.area-list>li>ul>li.place-name.F a {
  background: #DBDBDB;
}

ul.area-list>li>ul>li.place-name a:hover {
  color: #000;
}

ul.area-list>li>ul>li.area.A::before {
  background: #a9be6e;
}

ul.area-list>li>ul>li.area.B::before {
  background: #4ba0cb;
}

ul.area-list>li>ul>li.area.C::before {
  background: #eb8845;
}

ul.area-list>li>ul>li.area.D::before {
  background: #eae141;
}

ul.area-list>li>ul>li.area.E::before {
  background: #c3afce;
}


.map-btn {
  width: 100%;
}

.map-btn a {
  display: grid;
  place-items: center;
  width: 80%;
  max-width: 800px;
  min-width: 200px;
  height: 100px;
  margin: 0.5rem auto;
  font-size: 1.52rem;
  color: #ffffff;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  line-height: 1.5;
  background: var(--accentColor);
  position: relative;
  border-radius: 24px;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
}

.map-btn a::before,
.map-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 40px;
  margin: auto;
  vertical-align: middle;
}

.map-btn a::before {
  width: 32px;
  height: 32px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #fff;
}

.map-btn a::after {
  right: 51px;
  width: 14px;
  height: 14px;
  border-top: 4px solid var(--accentColor);
  border-right: 4px solid var(--accentColor);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width:998px) {
.list-design30 .contents-wrap {
  display: block;
  width: 100%;
  justify-content: center;
}

.list-design30 .map-inner {
  width:100%;
  max-width:450px;
  padding:0:
  margin:0 auto;
  text-align:center;
}

.list-design30 .area-inner {
  width:90%;
  padding:0;
  margin:0 auto;
}

.list-design30 .item img {
  transition: transform .6s ease;
  width:100%;
  height:100%;
  max-width: 410px;
  max-height: 581px;
}

  ul.area-list>li>ul>li.place-name {
    width: 100%;
    padding-left: 0;
    border-top: none;
    display: inline-block;
  }

  ul.area-list>li>ul>li.place-name a {
    width: 80%;
    max-width: 700px;
  }
}

@media (max-width:768px) {
  ul.area-list {
    display: block;
    width: 70%;
    margin: 0 auto;
    padding-left: 0;
  }

  ul.area-list {
    display: block;
    width: 100%;
    margin: 0;
    flex-wrap: wrap;
    padding-left: 2rem;
  }


  ul.area-list>li>ul {
    display: block;
  }

  ul.area-list>li>ul>li {
    width: 100%;
  }

  ul.area-list>li>ul>li>a {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
    line-height: 1.5;
  }

  ul.area-list>li>ul>li.area {
    width: 100%;
    padding: 0;
  }

  ul.area-list>li>ul>li.area a {
    width: 100%;
    padding: 3px 0;
    margin: 0;
  }

  ul.area-list>li>ul>li.area::before {
    content: "";
    width: 2rem;
    height: 2em;
    padding: 1.5% 0;
    background: #c2c2c2;
    position: absolute;
    top: 0;
    left: -2rem;
  }
}

/* YouTubeリンク */
.list-design6 .contents-wrap .item {
  text-align: center;
}

/*外部リンク*/
#external-link ul {
  margin-top: 3rem;
}